Force feedback
Category:

Target version:
0%

Description

You should add force feedback to jdoom. It would make
the game so much better. | think | saw an article on
microsoft's site about using directx for force feedback.

Labels: Gameplay

History

#1 - 2003-06-15 23:07 - skyjake

(originally posted by anonymous SF.net user)
Logged In: NO
I've never tried a force feedback mouse or keyboard :P

And so few people use a joystick for FPS there's very little
point in wasting time coding it.

#2 - 2003-06-19 22:08 - skyjake

Logged In: YES
user_id=717323

| agree. Force for the mouse might be funny, but | don't
have a mouse with force feedback at my disposal...

#3 - 2013-10-19 18:51 - skyjake

- Status changed from New to Rejected
